{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:24Z"
    },
    "lastModificationSignature": "90635ffa10096f4d668742e8fc3d519ae63801512ed7a5fd2c74ec7aeb06e2d7"
  }
}